h3 {
	color: black;
	margin-top: 50p;
}

* {
	box-sizing: border-box;
}
/* style the container */
.container {
	margin-top: 80px;
	width: 400px;
	position: relative;
	border-radius: 5px;
	background-color: #f2f2f2;
	padding: 20px 0 30px 0;
	position: relative;
}
/* style inputs and link buttons */
input, .btn {
	width: 100%;
	padding: 12px;
	border: none;
	border-radius: 4px;
	margin: 5px 0;
	opacity: 0.85;
	display: inline-block;
	font-size: 17px;
	line-height: 20px;
	text-decoration: none;
	/* remove underline from anchors */
}

input:hover, .btn:hover {
	opacity: 1;
}
/* add appropriate colors to fb, twitter and google buttons */
input[type=submit] {
	background-color: #000000;
	color: white;
	cursor: pointer;
}
input[type=button] {
	background-color: #000000;
	color: white;
	cursor: pointer;
}
input[type=text]{
	width: 150%;
}
input[type=submit]:hover {
	background-color: #454ea0;
}
input[type=button]:hover {
	background-color: #454ea0;
}
/* Two-column layout */
.col {
	float: left;
	width: 100%;
	margin: auto;
	padding: 0 50px;
	margin-top: 6px;
}
/* Clear floats after the columns */
.row:after {
	content: "";
	display: table;
	clear: both;
}

/* vertical line */
.vl {
	position: absolute;
	left: 50%;
	transform: translate(-50%);
	border: 2px solid #ddd;
	height: 175px;
}
/* text inside the vertical line */
.vl-innertext {
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	background-color: #f1f1f1;
	border: 1px solid #ccc;
	border-radius: 50%;
	padding: 8px 10px;
}
/* hide some text on medium and large screens */
.hide-md-lg {
	display: none;
}
/* bottom container */
.bottom-container {
	text-align: center;
	background-color: #666;
	border-radius: 0px 0px 4px 4px;
}
/* Responsive layout - when the screen is less than 650px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 650px) {
	.col {
		width: 100%;
		margin-top: 0;
	}
	/* hide the vertical line */
	.vl {
		display: none;
	}
	/* show the hidden text on small screens */
	.hide-md-lg {
		display: block;
		text-align: center;
	}
}

img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}
